.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c558.component_ContentDisplay_Content {
 } #c558 .plain_content img {
padding: 10px 20px 10px 0;
}
@media screen and (max-width: 760px) {
#c558 .plain_content img {
float: none;
padding: 10px;
display: block;
margin: 0 auto;
}
} 
